[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re : Re : Re : Gros problème 2.4.23



Le 04.01.2004 14:26, Tony Schonfeld a écrit :
Jean-Luc Coulon (f5ibh) wrote:
Le 04.01.2004 13:34, Tony Schonfeld a écrit :


Je conseille donc de charger les source d'un noyau 2.4.22 et d'appliquer le patch kernel-patch-debian-2.4.22 disponible sur sid. Il applique la correction en question.

kernel-patch-debian-2.4.22 c'est pas le diff entre le 2.4.21 et 22 ?

Bonjour Tony,

Non, c'est un patche qui s'applique à une version 'propre' de l'arborescence du noyau 2.4.22 et qui le transforme en sa version 'débianisée'. Il ne faut pas le confondre avec patch-2.4.22.gz qu'on ne trouve pas chez Debian mais sur kernel.org et qui lui permet de changer de version. On peut aussi chager directement la version débianisée des sources du noyau.

[root@tangerine] /disk2/linux-2.4.22 # /usr/src/kernel-patches/all/2.4.22/ apply/debian
No version.Debian file, assuming pristine Linux 2.4.22
[root@tangerine] /disk2/linux-2.4.22 #

-- 73
            - Jean-Lu
c

Merci de ta reponse ainsi qu'aux autres copains :-)

Pour resumer un kernel-x-x-x peut eventuellement changer de version de paquet mais le meme patch-x-x-x- sera toujours valide pour corriger un
certains nombre de choses ?

quelqu'un peut confirmer que le patch-2.4.22 corrige bien la faille do_brk ? apres je me lance !

Oui, le patch Debian cité plus haut corrige la faille do_brk

merci encore.
Tony




--
Pensez à lire la FAQ de la liste avant de poser une question :
http://savannah.nongnu.org/download/debfr-faq/html/

Pensez à rajouter le mot ``spam'' dans vos champs "From" et "Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian. org

Attachment: pgpGT6WDWlAgA.pgp
Description: PGP signature


Reply to: